## org.gnome.OnlineAccounts.Ticketing org.gnome.OnlineAccounts.Ticketing |

## Methods

    GetTicket ();

## Properties

    Details  readable   a{ss}

## Description

An account object implements this interface if it provides ticketing capabilities.

Since 3.6.0

## Method Details

### The GetTicket() method

    GetTicket ();

Use this method to obtain an ticket that can be used to access resources for the account.

Since 3.6.0

## Property Details

### The "Details" property

    Details  readable   a{ss}

Metadata about the tickets getting fetched. For kerberos tickets, this may contain a preauthentication source used by pkinit (such as PKCS11:libcoolkeypk11.so)

Since 3.18